<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:fn="http://www.w3.org/2004/10/xpath-functions" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:ows="http://www.opengis.net/ows" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="gmd:MD_Metadata">
		<html>
			<head>
				<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
				<title>Scheda RNDT - Regione Veneto</title>


				<style type="text/css">
					* { font-family: verdana; font-size: 11px; }
					h1 { font-size:16px; }
					.header { background-color: #1C9495; color:#ffffff; font-weight: bold; }
					.body { background-color: #e5e5e5; }
					.title { text-align: right; width:100px; }
					.envelope { border-width: 0px; border-collapse: collapse; margin:0px; padding:0px; width:700px; }
					.envelope td { border:1px solid #126363; padding: 2px 7px 2px 7px; vertical-align:top; }
					.fontss {font-color:white; font-family:Verdana; font-size:large; font-weight:bold; position:relative;}
					a:link {color: #000000; text-decoration: underline;}
					a:active {color: #0000ff; text-decoration: underline;}
					a:visited {color: #008000; text-decoration: underline;}
					a:hover {color: #ff0000; text-decoration: none;}
					span {color:black; font-family:Verdana; font-size:9pt;}
					.textTitleHead {color:white; font-family:Verdana; font-size:9pt; font-weight:bold;}
					.textTitle {color:white; font-family:Verdana; font-size:9pt;}
					.spanBold {color:black; font-family:Verdana; font-size:9pt; font-weight:bold;}
					.text8 {color:black; font-family:Verdana; font-size:8pt;}
					.textSekcji {font-family:Verdana; font-size:11pt; font-weight:bold; text-decoration:underline;}
				</style>
			</head>


			<!-- *******************************************************************************************************

														 HierarchyLevel == SERVICE

				 ********************************************************************************************************	
			-->
			<xsl:if test="./gmd:hierarchyLevel/gmd:MD_ScopeCode/@codeListValue='service'">
				<body bgcolor="#FFFFFF">        
					<table width="100%" border="0" cellpadding="0" cellspacing="0">
						<tr>
							<td align="left" valign="top" width="5" height="80">
							</td>
							<td align="left" valign="middle" width="325">
							<img src="../img/barra_giunta.gif" width="294" height="35" border="0"/>
							</td>
							<td align="left" valign="middle">
								<img src="../img/logo_SIT_ok.jpg" width="150" height="80" border="0"/>
								
							</td>
							
						</tr>
						<tr>
							<td height="13"/>
							<td/>
							<td/>
						</tr>
					</table>

					<table bgcolor="#25587E" width="100%">
						<tr>
							<td align="center" height="67">
								<span style="color:white; font-family:Verdana; font-size:large; font-weight:bold; position:relative;">
									<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
								</span>
							</td>
						</tr>
						<tr>
							<td>
								<span class="textTitleHead">Sommario: </span>
								<br/>
								<span class="textTitle">
									<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:abstract/gco:CharacterString"/>
								</span>
							</td>
						</tr>
					</table>
					
					<br/>
					<br/>
					
					<!-- ********************    MENU      ****************** -->
					<a name="Menu">
						<span style="font-family:Verdana; font-size:medium; font-weight:bold; ">ISO 19115 - Metadata</span>
					</a>
					<br/>
					<br/>
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a href="#MetadaneInformation">
								<span class="spanBold">Informazioni sul Metadato</span>
							</a>
						</li>
					</ul>
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a href="#DataInformation">
								<span class="spanBold">Informazioni relative all'identificazione</span>
							</a>
						</li>
					</ul>
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a href="#ExtentInformation">
								<span class="spanBold">Informazioni sull'estensione geografica</span>
							</a>
						</li>
					</ul>
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a href="#DataQualityInformation">
								<span class="spanBold">Informazioni sulla qualità del dato</span>
							</a>
						</li>
					</ul>
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a href="#DistributionInformation">
								<span class="spanBold">Distribuzione dei dati</span>
							</a>
						</li>
					</ul>
					<br/>
					<!-- ********************    Metadata information     ****************** -->
					<hr style="width: 100%;"/>
					<br/>
					<a name="MetadaneInformation">
						<span class="textSekcji">Informazioni sul Metadato: </span>
					</a>
					<br/>
					<blockquote>
						<span class="spanBold">Identificatore del file: </span>
						<span>
							<xsl:value-of select="./gmd:fileIdentifier/gco:CharacterString"/>
						</span>
						<br/>
						<span class="spanBold">Lingua dei metadati: </span>
						<span>
							<xsl:value-of select="./gmd:language/gco:CharacterString"/>
							<xsl:value-of select="./gmd:language/gmd:LanguageCode/@codeListValue"/>
						</span>
						<br/>
						<span class="spanBold">Set dei caratteri dei metadati: </span>
						<span>
							<xsl:value-of select="./gmd:characterSet/gmd:MD_CharacterSetCode/@codeListValue"/>
						</span>
						<br/>
						<xsl:for-each select="./gmd:hierarchyLevel">
							<span class="spanBold">Livello gerarchico: </span>
							<xsl:choose>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="attribute"'>
									<span>
										attributo
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="attributeType"'>
									<span>
										tipo di attributo
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="collectionHardware"'>
									<span>
										hardware
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="collectionSession"'>
									<span>
										sessione
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="dataset"'>
									<span>
										dataset
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="series"'>
									<span>
										series
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="nonGeographicDataset"'>
									<span>
										dataset non geografico
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="dimensionGroup"'>
									<span>
										dimension group
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="feature"'>
									<span>
										feature
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="featureType"'>
									<span>
										Tipo di feature
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="propertyType"'>
									<span>
										Tipologia di proprietà
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="fieldSession"'>
									<span>
										field session
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="software"'>
									<span>
										software
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="service"'>
									<span>
										servizio
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="model"'>
									<span>
										modello
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="tile"'>
									<span>
										sezione
									</span>
								</xsl:when>
								<xsl:otherwise>
									<span>
										<xsl:value-of select="./gmd:MD_ScopeCode/@codeListValue"/>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<br/>
						</xsl:for-each>
						<xsl:for-each select="./gmd:hierarchyLevelName">
							<span class="spanBold">Nome del livello gerarchico:  </span>
							<span>
								<xsl:value-of select="./gco:CharacterString"/>
							</span>
							<br/>
						</xsl:for-each>
						<span class="spanBold">Punto di Contatto per i metadati:  </span>
						<blockquote>
							<span class="spanBold">Nome dell'Ente: </span>
							<span>
								<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:organisationName/gco:CharacterString"/>
							</span>
							<br/>
							<span class="spanBold">Telefono: </span>
							<br/>
							<xsl:for-each select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
								<blockquote>
									<span>
										<xsl:value-of select="./gco:CharacterString"/>
									</span>
									<br/>
								</blockquote>
							</xsl:for-each>
							<span class="spanBold">Indirizzo:  </span>
							<blockquote>
								<span class="spanBold">Indirizzo di posta elettronica: </span>
								<a href="mailto:{./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
									<span>
										<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
									</span>
								</a>
								<br/>
							</blockquote>
							<xsl:if test="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
								<span class="spanBold">Risorsa online (URL):  </span>
								<blockquote>
									<span class="spanBold">URL: </span>
									<a href="{./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}">
										<span>
											<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
										</span>
									</a>
									<br/>
								</blockquote>
							</xsl:if>
						</blockquote>
						<span class="spanBold">Ruolo:   </span>
						<xsl:choose>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
								<span>
									Fornitore delle risorse
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
								<span>
									Custode
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
								<span>
									Proprietario
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
								<span>
									Utente
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
								<span>
									Distributore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
								<span>
									Ideatore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
								<span>
									Punto di contatto
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
								<span>
									Responsabile principale delle ricerche
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
								<span>
									Responsabile del trattamento
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
								<span>
									Editore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
								<span>
									Autore
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
						<xsl:if test="./gmd:dateStamp/gco:Date">
							<span class="spanBold">Data del Metadato: </span>
							<span>
								<xsl:value-of select="./gmd:dateStamp/gco:Date"/>
							</span>
							<br/>
						</xsl:if>
						<xsl:if test="./gmd:metadataStandardName/gco:CharacterString">
							<span class="spanBold">Nome dello standard: </span>
							<span>
								<xsl:value-of select="./gmd:metadataStandardName/gco:CharacterString"/>
							</span>
							<br/>
						</xsl:if>
						<xsl:if test="./gmd:metadataStandardVersion/gco:CharacterString">
							<span class="spanBold">Versione dello standard: </span>
							<span>
								<xsl:value-of select="./gmd:metadataStandardVersion/gco:CharacterString"/>
							</span>
							<br/>
						</xsl:if>
					</blockquote>
					<br/>
					<a href="#Menu">
						<span class="text8">Menu</span>
					</a>
					<!-- ********************    Identification information     ****************** -->
					<hr style="width: 100%;"/>
					<br/>
					<a name="DataInformation">
						<span class="textSekcji">Informazioni relative all'identificazione: </span>
					</a>
					<br/>
					<br/>
					<span class="spanBold">Citazione:  </span>
					<blockquote>
						<span class="spanBold">Titolo: </span>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
						</span>
						<br/>
						<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:alternateTitle/gco:CharacterString">
							<span class="spanBold">Titolo alternativo: </span>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:alternateTitle/gco:CharacterString"/>
							</span>
							<br/>
						</xsl:if>
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:date">
							<span class="spanBold">Data: </span>
							<span>
								<xsl:value-of select="./gmd:CI_Date/gmd:date/gco:Date"/>
							</span>
							<br/>
							<span class="spanBold">Tipo data: </span>
							<xsl:choose>
								<xsl:when test='./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue="creation"'>
									<span>
										creazione
									</span>
								</xsl:when>
								<xsl:when test='./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue="publication"'>
									<span>
										pubblicazione
									</span>
								</xsl:when>
								<xsl:when test='./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue="revision"'>
									<span>
										revisione
									</span>
								</xsl:when>
								<xsl:otherwise>
									<span>
										<xsl:value-of select="./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue"/>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<br/>
						</xsl:for-each>
						<span class="spanBold">Identificatore:  </span>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/gmd:RS_Identifier/gmd:code/gco:CharacterString"/>
						</span>
						<!--
						<xsl:choose>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/@gco:nilReason="template"'>
								<span>
									<xsl:value-of select="$metadataTranslation/NilReason_template"/>
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/@gco:nilReason="unknown"'>
								<span>
									<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/@gco:nilReason="missing"'>
								<span>
									<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/@gco:nilReason="inapplicable"'>
								<span>
									<xsl:value-of select="$metadataTranslation/NilReason_innaplicable"/>
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/@gco:nilReason="withheld"'>
								<span>
									<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/@gco:nilReason"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
					-->

						<br/>
						<br/>
						<span class="spanBold">Parte responsabile per la risorsa:  </span>
						<blockquote>
							<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty">
								<span class="spanBold">Nome dell'Ente: </span>
								<span>
									<xsl:value-of select="./gmd:organisationName/gco:CharacterString"/>
								</span>
								<br/>
								<span class="spanBold">Ruolo:  </span>
								<xsl:choose>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
										<span>
											Fornitore delle risorse
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
										<span>
											Custode
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
										<span>
											Proprietario
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
										<span>
											Utente
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
										<span>
											Distributore
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
										<span>
											Ideatore
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
										<span>
											Punto di contatto
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
										<span>
											Responsabile principale delle ricerche
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
										<span>
											Responsabile del trattamento
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
										<span>
											Editore
										</span>
									</xsl:when>
									<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
										<span>
											Autore
										</span>
									</xsl:when>
									<xsl:otherwise>
										<span>
											<xsl:value-of select="./gmd:role/gmd:CI_RoleCode/@codeListValue"/>
										</span>
									</xsl:otherwise>
								</xsl:choose>
								<br/>
							</xsl:for-each>
						</blockquote>
					</blockquote>
					<span class="spanBold">Sommario: </span>
					<br/>
					<span>
						<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:abstract/gco:CharacterString"/>
					</span>
					<br/>
					<br/>
					<!--
					span class="spanBold">Status of the dataset: </span>
				<xsl:choose>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="completed"'>
						<span>
							<xsl:text>completed</xsl:text>
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="historicalArchive"'>
						<span>
							<xsl:text>historical archive</xsl:text>
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="obsolete"'>
						<span>
							<xsl:text>obsolete</xsl:text>
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="onGoing"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_StatusCode_onGoing"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="planned"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_StatusCode_planned"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="required"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_StatusCode_required"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="underDevelopment"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_StatusCode_underDevelopment"/>: 
						</span>
					</xsl:when>
					<xsl:otherwise>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue"/>
						</span>
					</xsl:otherwise>
				</xsl:choose>
				<br/>
				<br/
				-->
					<span class="spanBold">Punto di contatto: </span>
					<blockquote>
						<span class="spanBold">Nome dell'Ente: </span>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:organisationName/gco:CharacterString"/>
						</span>
						<br/>
						<span class="spanBold">Telefono: </span>
						<br/>
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
							<blockquote>
								<span>
									<xsl:value-of select="./gco:CharacterString"/>
								</span>
								<br/>
							</blockquote>
						</xsl:for-each>
						<span class="spanBold">Indirizzo:  </span>
						<blockquote>
							<span class="spanBold">Indirizzo di posta elettronica:  </span>
							<a href="mailto:{./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
								<span>
									<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
								</span>
							</a>
							<br/>
						</blockquote>
						<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
							<span class="spanBold">Risorsa online (URL):  </span>
							<blockquote>
								<span class="spanBold">URL: </span>
								<a href="{./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}">
									<span>
										<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
									</span>
								</a>
								<br/>
							</blockquote>
						</xsl:if>
						<span class="spanBold">Ruolo:  </span>
						<xsl:choose>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
								<span>
									Fornitore delle risorse
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
								<span>
									Custode
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
								<span>
									Proprietario
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
								<span>
									Utente
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
								<span>
									Distributore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
								<span>
									Ideatore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
								<span>
									Punto di contatto
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
								<span>
									Responsabile principale delle ricerche
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
								<span>
									Responsabile del trattamento
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
								<span>
									Editore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
								<span>
									Autore
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
					</blockquote>
					<!--span class="spanBold"><xsl:value-of select="$metadataTranslation/MaintenanceAndUpdateFrequency"/>: </span>
				<xsl:choose>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="continual"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_continual"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="daily"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_daily"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="weekly"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_weekly"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="fortnightly"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_fortnightly"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="monthly"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_monthly"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="quarterly"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_quartely"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="biannually"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_biannually"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="annually"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_annually"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="asNeeded"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_asNeeded"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="irregular"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_irregular"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="notPlanned"'>
						<span>
							<xsl:value-of select="$metadataTranslation/MD_MaintenanceFrequencyCode_notPlanned"/>: 
						</span>
					</xsl:when>
					<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="unknown"'>
						<span>
							<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
						</span>
					</xsl:when>
					<xsl:otherwise>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue"/>
						</span>
					</xsl:otherwise>
				</xsl:choose>
				<br/>
				<br/-->
					<span class="spanBold">parole chiave:  </span>
					<span>
						<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:keyword/gco:CharacterString"/>
					</span>
					<br/>
					<br/>
					<!--					
					<blockquote>
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:keyword/gco:CharacterString">
							<ul>
								<li>
									<span>
										<xsl:value-of select="."/>
									</span>
								</li>
							</ul>
						</xsl:for-each>
					</blockquote>
						   <xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:type" >
					<span class="spanBold"><xsl:value-of select="$metadataTranslation/TypeOfKeywords"/>:  </span>
					<span>
					<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:type/gmd:MD_KeywordTypeCode/@codeListValue"/>
					<br/></span>
					<br/>
					</xsl:if>
					<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:thesaurusName/gmd:CI_Citation/gmd:title">
					<span class="spanBold"><xsl:value-of select="$metadataTranslation/ThesaurusName"/>:  </span>
					<span><xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:thesaurusName/gmd:CI_Citation/gmd:title/gco:CharacterString"/></span><br/><br/>
					</xsl:if>
-->

					<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints">
						<span class="spanBold">Vincoli della risorsa: </span>
						<blockquote>
							<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_Constraints/gmd:useLimitation">
								<span class="spanBold">Limitazione d’uso dei dati:  </span>
								<ul>
									<li>
										<span>
											<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_Constraints/gmd:useLimitation/gco:CharacterString"/>
										</span>
									</li>
								</ul>
							</xsl:if>
							<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useLimitation">
								<span class="spanBold">Limitazione d’uso dei dati:  </span>
								<ul>
									<li>
										<span>
											<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useLimitation/gco:CharacterString"/>
										</span>
									</li>
								</ul>
							</xsl:if>
							<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:accessConstraints/gmd:MD_RestrictionCode">
								<span class="spanBold">Vincoli di accesso:  </span>
								<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:accessConstraints">
									<xsl:choose>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="copyright"'>
											<ul>
												<li>
													<span>
														Proprietà intellettuale dei dati
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patent"'>
											<ul>
												<li>
													<span>
														Brevetto
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patentPending"'>
											<ul>
												<li>
													<span>
														BrevettoPending
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="trademark"'>
											<ul>
												<li>
													<span>
														Marchio registrato
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="license"'>
											<ul>
												<li>
													<span>
														Licenza
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="intellectualPropertyRights"'>
											<ul>
												<li>
													<span>
														Sfruttamento economico della proprietà intellettuale
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="restricted"'>
											<ul>
												<li>
													<span>
														Dato a conoscibilità limitata
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="otherRestrictions"'>
											<ul>
												<li>
													<span>
														Altri vincoli
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:otherwise>
											<ul>
												<li>
													<span>
														<xsl:value-of select="./gmd:MD_RestrictionCode/@codeListValue"/>
													</span>
												</li>
											</ul>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
							</xsl:if>
							<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useConstraints/gmd:MD_RestrictionCode">
								<span class="spanBold">Vincoli sull'utilizzo:  </span>
								<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useConstraints">
									<xsl:choose>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="copyright"'>
											<ul>
												<li>
													<span>
														Proprietà intellettuale dei dati
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patent"'>
											<ul>
												<li>
													<span>
														Brevetto
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patentPending"'>
											<ul>
												<li>
													<span>
														BrevettoPending
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="trademark"'>
											<ul>
												<li>
													<span>
														Marchio registrato
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="license"'>
											<ul>
												<li>
													<span>
														Licenza
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="intellectualPropertyRights"'>
											<ul>
												<li>
													<span>
														Sfruttamento economico della proprietà intellettuale
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="restricted"'>
											<ul>
												<li>
													<span>
														Dato a conoscibilità limitata
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="otherRestrictions"'>
											<ul>
												<li>
													<span>
														Altri vincoli
													</span>
												</li>
											</ul>
										</xsl:when>
										<xsl:otherwise>
											<ul>
												<li>
													<span>
														<xsl:value-of select="./gmd:MD_RestrictionCode/@codeListValue"/>
													</span>
												</li>
											</ul>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
							</xsl:if>
							<xsl:if test="/gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:otherConstraints">
								<span class="spanBold">>Altri vincoli:  </span>
							<ul>
								<li>
									<span>
										<xsl:value-of select="/gmd:identificationInfo/srv:SV_ServiceIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:otherConstraints/gco:CharacterString"/>
									</span>
								</li>
							</ul>
						</xsl:if>
						<!--<span class="spanBold">Classification: </span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_SecurityConstraints/gmd:classification/gmd:MD_ClassificationCode/@codeListValue"/>
</span><br/>
-->
					</blockquote>
				</xsl:if>
				<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification">
					<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:serviceType">
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:serviceType">
							<span class="spanBold">Tipologia di servizio:  </span>
							<xsl:choose>
								<xsl:when test='./gco:LocalName="Discovery Service"'>
									<span>
											servizio di ricerca
									</span>
								</xsl:when>
								<xsl:when test='./gco:LocalName="Download Service"'>
									<span>
											servizio di scaricamento
									</span>
								</xsl:when>
								<xsl:when test='./gco:LocalName="View Service"'>
									<span>
											servizio di consultazione
									</span>
								</xsl:when>
								<xsl:otherwise>
									<span>
										<xsl:value-of select="./gco:LocalName"/>
									</span>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:for-each>
						<br/>
						<br/>
					</xsl:if>
					<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:serviceTypeVersion">
						<span class="spanBold">Versione del servizio:  </span>
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:serviceTypeVersion">
							<span>
								<xsl:value-of select="./gco:CharacterString"/>
							</span>
							<br/>
							<br/>
						</xsl:for-each>
					</xsl:if>
					<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:couplingType">
						<span class="spanBold">Tipo di aggancio:  </span>
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:couplingType">
							<xsl:choose>
								<xsl:when test='./srv:SV_CouplingType/@codeListValue="loose"'>
									<span>
											Svincolato
									</span>
								</xsl:when>
								<xsl:when test='./srv:SV_CouplingType/@codeListValue="mixed"'>
									<span>
											Misto
									</span>
								</xsl:when>
								<xsl:when test='./srv:SV_CouplingType/@codeListValue="tight"'>
									<span>
											Vincolato
									</span>
								</xsl:when>
								<xsl:otherwise>
									<span>
										<xsl:value-of select="./srv:SV_CouplingType/@codeListValue"/>
									</span>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:for-each>
						<br/>
						<br/>
					</xsl:if>
					<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:containsOperations">
						<span class="spanBold">Operazioni:  </span>
						<blockquote>
							<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:containsOperations/srv:SV_OperationMetadata">
								<span class="spanBold">Nome operazione:  </span>
								<span>
									<xsl:value-of select="./srv:operationName/gco:CharacterString"/>
								</span>
								<br/>
								<span class="spanBold">Piattaforma di elaborazione distribuita (DCP):  </span>
								<span>
									<xsl:value-of select="./srv:DCP/srv:DCPList/@codeListValue"/>
								</span>
								<br/>
								<xsl:if test="./srv:parameters">
									<span class="spanBold">Parametri: </span>
									<xsl:for-each select="./srv:parameters/srv:SV_Parameter">
										<ul style="margin-bottom:0; margin-left:50; margin-top:0; ">
											<li>
												<xsl:if test="./srv:name">
													<span class="spanBold">
														<xsl:value-of select="./srv:name/gco:aName/gco:CharacterString"/>
													</span>
													<span> (<xsl:value-of select="./srv:name/gco:attributeType/gco:TypeName"/>) - 
														<xsl:choose>
															<xsl:when test='./srv:optionality/gco:CharacterString="mandatory"'>
																	obbligatorio
															</xsl:when>
															<xsl:when test='./srv:optionality/gco:CharacterString="optional"'>
																	opzionale
															</xsl:when>
														</xsl:choose>
														<xsl:if test='./srv:description/gco:CharacterString!=""'>
															<span> - (<xsl:value-of select="./srv:description/gco:CharacterString"/>)</span>
														</xsl:if>
													</span>
												</xsl:if>
												<br/>
											</li>
										</ul>
									</xsl:for-each>
								</xsl:if>
								<xsl:if test="./srv:connectPoint/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
									<span class="spanBold">URL: </span>
									<a href="{./srv:connectPoint/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}">
										<span>
											<xsl:value-of select="./srv:connectPoint/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
										</span>
									</a>
								</xsl:if>
								<br/>
								<br/>
								<br/>
								<br/>
							</xsl:for-each>
						</blockquote>
						<br/>
					</xsl:if>

				</xsl:if>
				<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:operatesOn/@xlink:href" >
					<span class="spanBold">Risorsa accoppiata: </span>
					<blockquote>
						<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:operatesOn">
							<span>
								<xsl:value-of select="./@xlink:href"/>
							</span>
							<br/>
						</xsl:for-each>
					</blockquote>
				</xsl:if>

				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************   Extent information     ****************** -->

				<hr style="width: 100%;"/>
				<br/>
				<a name="ExtentInformation">
					<span class="textSekcji">Informazioni sull'estensione geografica: </span>
				</a>
				<br/>
				<blockquote>
					<!-- 		<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement">
							<span class="spanBold">Estensione dei dati:  </span><br/>
							<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimeInstant">
								<blockquote>
									<xsl:for-each select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement">
									<span>
										<xsl:value-of select="./gmd:EX_TemporalExtent/gmd:extent/gml:TimeInstant/gml:timePosition"/>
									</span>
									<br/>
									</xsl:for-each>
								</blockquote>
							</xsl:if>
							<xsl:if test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod">
								<blockquote>
									<span class="spanBold">Data inizio:  </span>
									<xsl:choose>
										<xsl:when test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin">
											<span>
												<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin/gml:TimeInstant/gml:timePosition"/>
											</span>
										</xsl:when>
										<xsl:when test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:beginPosition">
											<span>
												<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:beginPosition"/>
											</span>
										</xsl:when>
									</xsl:choose>
									
									<br/>
									<span class="spanBold">Data fine:  </span>
									<xsl:choose>
										<xsl:when test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end">
											<span>
												<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end/gml:TimeInstant/gml:timePosition"/>
											</span>
										</xsl:when>
										<xsl:when test="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:endPosition">
											<span>
												<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:endPosition"/>
											</span>
										</xsl:when>
									</xsl:choose>
								</blockquote>
							</xsl:if>
						</xsl:if>
						<br/><br/>
					-->	
					<xsl:if test="//gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox">
						<span class="spanBold">Estensione geografica:  </span>
						<blockquote>
							<span class="spanBold">Longitudine Ovest:  </span>
							<span>
								<xsl:value-of select="//gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:westBoundLongitude/gco:Decimal"/>
							</span>
							<br/>
							<span class="spanBold">Longitudine Est:  </span>
							<span>
								<xsl:value-of select="//gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:eastBoundLongitude/gco:Decimal"/>
							</span>
							<br/>
							<span class="spanBold">Latitudine Sud:  </span>
							<span>
								<xsl:value-of select="//gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:southBoundLatitude/gco:Decimal"/>
							</span>
							<br/>
							<span class="spanBold">Latitudine Nord:  </span>
							<span>
								<xsl:value-of select="//gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:northBoundLatitude/gco:Decimal"/>
							</span>
						</blockquote>
					</xsl:if>
				</blockquote>
				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************   Extent information     ****************** -->
				<!--
<hr style="width: 100%;"/><br/><a name="ExtentInformation">
<span class="textSekcji">Extent information</span></a><br/>
<blockquote>
<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:description/gco:CharacterString">
<blockquote>
<span class="spanBold">Opis: </span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:description/gco:CharacterString"/>
</span><br/>
</blockquote>
</xsl:if>

<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent">
<span class="spanBold">Temporal extent: </span>
<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimeInstant/gml:timePosition">
<span class="spanBold">Data:</span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimeInstant/gml:timePosition"/>
</span><br/>
</xsl:if>

<blockquote>

<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin">
<span class="spanBold">Begin date: </span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin/gml:TimeInstant/gml:timePosition"/>

</span><br/>
</xsl:if>
<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end/gml:TimeInstant/gml:timePosition">
<span class="spanBold">End date: </span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end/gml:TimeInstant/gml:timePosition"/>
</span>
</xsl:if>
</blockquote>
</xsl:if>


<span class="spanBold">Geographic extent: </span>
<blockquote>
<span class="spanBold">West longitude: </span>
<span><xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:westBoundLongitude/gco:Decimal"/></span>
<br/><span class="spanBold">East longitude: </span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:eastBoundLongitude/gco:Decimal"/></span><br/>
<span class="spanBold">South latitude: </span>
<span><xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:southBoundLatitude/gco:Decimal"/></span><br/>
<span class="spanBold">North latitude: </span>
<span>
<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:northBoundLatitude/gco:Decimal"/></span>
</blockquote></blockquote>
<br/>
<a href="#Menu"><span class="text8">Menu</span></a>

-->
				<!-- ********************   Data quality information     ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="DataQualityInformation">
					<span class="textSekcji">Informazioni sulla qualità del dato: </span>
				</a>
				<br/>
				<blockquote>
					<span class="spanBold">Scopo delle informazioni sulla qualità:  </span>
					<xsl:choose>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="attribute"'>
							<span>
									attributo
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="attributeType"'>
							<span>
									tipo di attributo
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="collectionHardware"'>
							<span>
									hardware
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="collectionSession"'>
							<span>
									sessione
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="dataset"'>
							<span>
									dataset
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="series"'>
							<span>
									series
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="nonGeographicDataset"'>
							<span>
									dataset non geografico
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="dimensionGroup"'>
							<span>
									dimension group
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="feature"'>
							<span>
									feature
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="featureType"'>
							<span>
									Tipo di feature
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="propertyType"'>
							<span>
									Tipologia di proprietà
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="fieldSession"'>
							<span>
									field session
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="software"'>
							<span>
									software
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="service"'>
							<span>
									servizio
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="model"'>
							<span>
									modello
							</span>
						</xsl:when>
						<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="tile"'>
							<span>
									sezione
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span>
								<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue"/>
							</span>
						</xsl:otherwise>
					</xsl:choose>
				</blockquote>
				<!--
						<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage">
							<span class="spanBold"><xsl:value-of select="$metadataTranslation/Lineage"/>:  </span>
							<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/gco:CharacterString">
								<span>
									<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/gco:CharacterString"/>
								</span>
								<br/>
							</xsl:if>
							<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason">
								<xsl:choose>
									<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="template"'>
										<span>
											<xsl:value-of select="$metadataTranslation/NilReason_template"/>
										</span>
									</xsl:when>
									<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="unknown"'>
										<span>
											<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
										</span>
									</xsl:when>
									<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="missing"'>
										<span>
											<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
										</span>
									</xsl:when>
									<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="inapplicable"'>
										<span>
											<xsl:value-of select="$metadataTranslation/NilReason_inapplicable"/>
										</span>
									</xsl:when>
									<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="withheld"'>
										<span>
											<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
										</span>
									</xsl:when>
									<xsl:otherwise>
										<span>
											<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason"/>
										</span>
									</xsl:otherwise>
								</xsl:choose>
								<br/>
							</xsl:if>
						</xsl:if>
				
						<br/>
						<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report">
							<br/>
							<span class="spanBold"><xsl:value-of select="$metadataTranslation/Report"/>:  </span>
							<xsl:choose>
								<xsl:when test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason">
									<xsl:choose>
										<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason="template"'>
											<span>
												<xsl:value-of select="$metadataTranslation/NilReason_template"/>
											</span>
										</xsl:when>
										<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason="unknown"'>
											<span>
												<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
											</span>
										</xsl:when>
										<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason="missing"'>
											<span>
												<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
											</span>
										</xsl:when>
										<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason="inapplicable"'>
											<span>
												<xsl:value-of select="$metadataTranslation/NilReason_inapplicable"/>
											</span>
										</xsl:when>
										<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason="withheld"'>
											<span>
												<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
											</span>
										</xsl:when>
										<xsl:otherwise>
											<span>
												<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/@gco:nilReason"/>
											</span>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:when>
								<xsl:otherwise>
									<br/>
									<blockquote>
										<xsl:for-each select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result">
											<span class="spanBold"><xsl:value-of select="$metadataTranslation/Specification"/>: </span>
											<xsl:if test="./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/gco:CharacterString">
												<span>
													<xsl:value-of select="./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
												</span>
												<br/>
											</xsl:if>
											<xsl:if test="./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason">
												<xsl:choose>
													<xsl:when test='./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason="template"'>
														<span>
															<xsl:value-of select="$metadataTranslation/NilReason_template"/>
														</span>
													</xsl:when>
													<xsl:when test='./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason="unknown"'>
														<span>
															<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
														</span>
													</xsl:when>
													<xsl:when test='./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason="missing"'>
														<span>
															<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
														</span>
													</xsl:when>
													<xsl:when test='./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason="inapplicable"'>
														<span>
															<xsl:value-of select="$metadataTranslation/NilReason_inapplicable"/>
														</span>
													</xsl:when>
													<xsl:when test='./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason="withheld"'>
														<span>
															<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
														</span>
													</xsl:when>
													<xsl:otherwise>
														<span>
															<xsl:value-of select="./gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/@gco:nilReason"/>
														</span>
													</xsl:otherwise>
												</xsl:choose>
												<br/>
											</xsl:if>
											<xsl:if test="./gmd:DQ_ConformanceResult/gmd:explanation/gco:CharacterString">
												<span class="spanBold"><xsl:value-of select="$metadataTranslation/Explanation"/>: </span>
												<span>
													<xsl:value-of select="./gmd:DQ_ConformanceResult/gmd:explanation/gco:CharacterString"/>
												</span>
												<br/>
											</xsl:if>
											<xsl:if test="./gmd:DQ_ConformanceResult/gmd:pass/gco:Boolean">
												<span class="spanBold"><xsl:value-of select="$metadataTranslation/Pass"/>: </span>
												<xsl:if test='./gmd:DQ_ConformanceResult/gmd:pass/gco:Boolean="true"'>
													<span>
														<xsl:value-of select="$metadataTranslation/Boolean_true"/>
													</span>
												</xsl:if>
												<xsl:if test='./gmd:DQ_ConformanceResult/gmd:pass/gco:Boolean="false"'>
													<span>
														<xsl:value-of select="$metadataTranslation/Boolean_false"/>
													</span>
												</xsl:if>
											</xsl:if>
											<br/>
										</xsl:for-each>
										<br/>
									</blockquote>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:if>
					</blockquote>
					<br/>
			-->
				<!--a href="#Menu">
					<span class="text8">Menu</span>
				</a-->
				<!-- ********************    Reference System Information    ****************** -->
				<!--hr style="width: 100%;"/>
				<br/>
				<a name="SRSInformation">
					<span class="textSekcji">Reference System Information </span>
				</a>
				<br/>
				<blockquote>
					<span class="spanBold">Reference System Information : </span>
					<br/>
					<blockquote>
						<table>
							<tbody>
								<xsl:for-each select="./gmd:referenceSystemInfo/gmd:MD_ReferenceSystem/gmd:referenceSystemIdentifier/gmd:RS_Identifier">
									<tr style="width: 100%;">
										<td>
											<span class="spanBold"><xsl:value-of select="$metadataTranslation/ReferenceSystem_code"/>:  </span>
											<span>
												<xsl:value-of select="./gmd:code/gco:CharacterString"/>
											</span>
										</td>
										<td style="width: 4px;"/>
										<td>
											<span class="spanBold"><xsl:value-of select="$metadataTranslation/ReferenceSystem_codeSpace"/>: </span>
											<span>
												<xsl:value-of select="./gmd:codeSpace/gco:CharacterString"/>
											</span>
										</td>
									</tr>
								</xsl:for-each>
							</tbody>
						</table>
					</blockquote>
					<br/>
				</blockquote>
				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a-->
				<!-- ********************    Distribution information    ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="DistributionInformation">
					<span class="textSekcji">Distribuzione dei dati: </span>
				</a>
				<br/>
				<blockquote>
					<xsl:if test="./gmd:distributionInfo/gmd:MD_Distribution">
						<!--xsl:for-each select="./gmd:distributionInfo/gmd:MD_Distribution/gmd:distributor">
						<span class="spanBold"><xsl:value-of select="$metadataTranslation/InformationAboutDistributor"/>:  </span>
						<blockquote>
							<span class="spanBold"><xsl:value-of select="$metadataTranslation/PointOfContact_OrganizationName"/></span>
							<span>
								<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:organisationName/gco:CharacterString"/>
							</span>
							<br/>
							<xsl:if test="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice/gco:CharacterString">
								<span class="spanBold"><xsl:value-of select="$metadataTranslation/Phone"/></span>
								<br/>
								<xsl:for-each select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
									<blockquote>
										<span>
											<xsl:value-of select="./gco:CharacterString"/>
										</span>
										<br/>
									</blockquote>
								</xsl:for-each>
							</xsl:if>
							<xsl:if test="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString">
								<span class="spanBold">Address: </span>
								<blockquote>
									<span class="spanBold">Electronic mail address: </span>
									<a href="mailto:{./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
										<span>
											<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
										</span>
									</a>
									<br/>
								</blockquote>
							</xsl:if>
							<span class="spanBold">Role: </span>
							<xsl:choose>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
									<span>
										<xsl:text>resource provider</xsl:text>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_custodian"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_owner"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_user"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_distributor"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_originator"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_pointOfContact"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_principalInvestigator"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_processor"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_publisher"/>
									</span>
								</xsl:when>
								<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
									<span>
										<xsl:value-of select="$metadataTranslation/CI_RoleCode_author"/>
									</span>
								</xsl:when>
								<xsl:otherwise>
									<span>
										<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue"/>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<br/>
						</blockquote>
						<xsl:if test="./gmd:MD_Distributor/gmd:distributionOrderProcess">
							<span class="spanBold"><xsl:value-of select="$metadataTranslation/OrderingProcess"/>: </span>
							<blockquote>
								<span class="spanBold"><xsl:value-of select="$metadataTranslation/Fees"/>:  </span>
								<br/>
								<span>
									<xsl:value-of select="./gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:fees/gco:CharacterString"/>
								</span>
								<br/>
							</blockquote>
						</xsl:if>
						<span class="spanBold">Available format: </span>
						<br/>
						<blockquote>
							<table>
								<tbody>
									<xsl:for-each select="./gmd:MD_Distributor/gmd:distributorFormat/gmd:MD_Format">
										<tr style="width: 100%;">
											<td>
												<span class="spanBold">Name: </span>
											</td>
											<td>
												<span>
													<xsl:value-of select="./gmd:name/gco:CharacterString"/>
												</span>
											</td>
											<td style="width: 5px;"/>
											<td>
												<span class="spanBold">Version: </span>
											</td>
											<td>
												<xsl:if test="./gmd:version/gco:CharacterString">
													<span>
														<xsl:value-of select="./gmd:version/gco:CharacterString"/>
													</span>
												</xsl:if>
												<xsl:if test="./gmd:version/@gco:nilReason">
													<xsl:choose>
														<xsl:when test='./gmd:version/@gco:nilReason="template"'>
															<span>
																<xsl:value-of select="$metadataTranslation/NilReason_template"/>
															</span>
														</xsl:when>
														<xsl:when test='./gmd:version/@gco:nilReason="unknown"'>
															<span>
																<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
															</span>
														</xsl:when>
														<xsl:when test='./gmd:version/@gco:nilReason="missing"'>
															<span>
																<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
															</span>
														</xsl:when>
														<xsl:when test='./gmd:version/@gco:nilReason="inapplicable"'>
															<span>
																<xsl:value-of select="$metadataTranslation/NilReason_inapplicable"/>
															</span>
														</xsl:when>
														<xsl:when test='./gmd:version/@gco:nilReason="withheld"'>
															<span>
																<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
															</span>
														</xsl:when>
														<xsl:otherwise>
															<span>
																<xsl:value-of select="./gmd:version/@gco:nilReason"/>
															</span>
														</xsl:otherwise>
													</xsl:choose>
												</xsl:if>
											</td>
										</tr>
									</xsl:for-each>
								</tbody>
							</table>
						</blockquote>
						<xsl:if test="./gmd:MD_Distributor/gmd:distributorTransferOptions">
							<span class="spanBold">Transfer options:</span>
							<br/>
							<blockquote>
								<xsl:if test="./gmd:MD_Distributor/gmd:distributorTransferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
									<span class="spanBold">URL: </span>
									<a href="{./gmd:MD_Distributor/gmd:distributorTransferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}">
										<span>
											<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorTransferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
										</span>
									</a>
									<br/>
								</xsl:if>
								<br/>
							</blockquote>
						</xsl:if>
						<br/>
						<br/>
						<br/>
					</xsl:for-each-->
						<!--
							<xsl:for-each select="./gmd:distributionInfo/gmd:MD_Distribution/gmd:distributionFormat">
								<br/>
								<blockquote>
									<xsl:if test="./gmd:distributionInfo/gmd:MD_Distribution/gmd:distributionFormat/gmd:MD_Format">
										<span class="spanBold"><xsl:value-of select="$metadataTranslation/DistributionFormat"/>:  </span>
										<xsl:for-each select="./gmd:distributionInfo/gmd:MD_Distribution/gmd:distributionFormat/gmd:MD_Format">
											<table>
												<tr style="width: 100%;">
													<td>
														<span class="spanBold"><xsl:value-of select="$metadataTranslation/FormatName"/>:  </span>
													</td>
													<td>
														<xsl:if test="./gmd:name/gco:CharacterString">
															<span>
																<xsl:value-of select="./gmd:name/gco:CharacterString"/>
															</span>
														</xsl:if>
														<xsl:if test="./gmd:name/@gco:nilReason">
															<xsl:choose>
																<xsl:when test='./gmd:name/@gco:nilReason="template"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_template"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:name/@gco:nilReason="unknown"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:name/@gco:nilReason="missing"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:name/@gco:nilReason="inapplicable"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_inapplicable"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:name/@gco:nilReason="withheld"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
																	</span>
																</xsl:when>
																<xsl:otherwise>
																	<span>
																		<xsl:value-of select="./gmd:name/@gco:nilReason"/>
																	</span>
																</xsl:otherwise>
															</xsl:choose>
														</xsl:if>
													</td>
												</tr>
												<tr>
													<td>
														<span class="spanBold"><xsl:value-of select="$metadataTranslation/FormatVersion"/>: </span>
													</td>
													<td>
														<xsl:if test="./gmd:version/gco:CharacterString">
															<span>
																<xsl:value-of select="./gmd:version/gco:CharacterString"/>
															</span>
														</xsl:if>
														<xsl:if test="./gmd:version/@gco:nilReason">
															<xsl:choose>
																<xsl:when test='./gmd:version/@gco:nilReason="template"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_template"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:version/@gco:nilReason="unknown"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_unknown"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:version/@gco:nilReason="missing"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_missing"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:version/@gco:nilReason="inapplicable"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_inapplicable"/>
																	</span>
																</xsl:when>
																<xsl:when test='./gmd:version/@gco:nilReason="withheld"'>
																	<span>
																		<xsl:value-of select="$metadataTranslation/NilReason_withheld"/>
																	</span>
																</xsl:when>
																<xsl:otherwise>
																	<span>
																		<xsl:value-of select="./gmd:version/@gco:nilReason"/>
																	</span>
																</xsl:otherwise>
															</xsl:choose>
														</xsl:if>
													</td>
												</tr>
											</table>
										</xsl:for-each>
							
									</xsl:if>
								</blockquote>
								<br/>
							</xsl:for-each>
						-->
						<xsl:if test="./gmd:distributionInfo/gmd:MD_Distribution/gmd:transferOptions">
							<span class="spanBold">Opzioni di trasferimento: </span>
							<br/>
							<blockquote>
								<xsl:if test="./gmd:distributionInfo/gmd:MD_Distribution/gmd:transferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
									<span class="spanBold">URL: </span>
									<a href="{./gmd:distributionInfo/gmd:MD_Distribution/gmd:transferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}">
										<span>
											<xsl:value-of select="./gmd:distributionInfo/gmd:MD_Distribution/gmd:transferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
										</span>
									</a>
									<br/>
								</xsl:if>
								<br/>
							</blockquote>
						</xsl:if>
					</xsl:if>
				</blockquote>
				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
			</body>
		</xsl:if>
		<!-- *******************************************************************************************************

														 HierarchyLevel != SERVICE

				********************************************************************************************************	
			-->
		
		<xsl:if test="./gmd:hierarchyLevel/gmd:MD_ScopeCode/@codeListValue!='service'">
			<body bgcolor="#FFFFFF">        
				<table width="100%" border="0" cellpadding="0" cellspacing="0">
					<tr>
						<td align="left" valign="top" width="5" height="80">
						</td>
						<td align="left" valign="middle" width="325">
							<img src="../img/barra_giunta.gif" width="294" height="35" border="0"/>
						</td>
						<td align="left" valign="middle">
							<img src="../img/logo_SIT_ok.jpg" width="150" height="80" border="0"/>
						</td>
					</tr>
					<tr>
						<td height="13"/>
						<td/>
						<td/>
					</tr>
				</table>

				<table bgcolor="#25587E" width="100%">
					<tr>
						<td align="center" height="67">
							<span style="color:white; font-family:Verdana; font-size:large; font-weight:bold; position:relative;">
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
							</span>
						</td>
					</tr>
					<tr>
						<td>
							<span class="textTitleHead">Descrizione: </span>
							<br/>
							<span class="textTitle">
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:abstract/gco:CharacterString"/>
							</span>
						</td>
					</tr>
				</table>
				<br/>
				<br/>
				<!-- ********************    MENU      ****************** -->
				<a name="Menu">
					<span style="font-family:Verdana; font-size:medium; font-weight:bold; ">RNDT - Metadata</span>
				</a>
				<br/>
				<br/>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#MetadaneInformation">
							<span class="spanBold">Informazioni sul Metadato</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#DataInformation">
							<span class="spanBold">Informazioni relative all'identificazione</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#DataInformation">
							<span class="spanBold">Vincoli sui dati</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#ExtentInformation">
							<span class="spanBold">Informazioni sull'estensione geografica</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#DataQualityInformation">
							<span class="spanBold">Informazioni sulla qualità del dato</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#SRSInformation">
							<span class="spanBold">Sistema di riferimento</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#DistributionInformation">
							<span class="spanBold">Distribuzione dei dati</span>
						</a>
					</li>
				</ul>
				<ul style="margin-bottom:0; margin-top:0; ">
					<li>
						<a href="#FrequencyInformation">
							<span class="spanBold">Gestione dei dati</span>
						</a>
					</li>
				</ul>
				<br/>
				<!-- ********************    Metadata information     ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="MetadataInformation">
					<span class="textSekcji">Informazioni sul Metadato: </span>
				</a>
				<br/>
				<br/>
				<span class="spanBold">Identificatore del file: </span>
				<span>
					<xsl:value-of select="./gmd:fileIdentifier/gco:CharacterString"/>
				</span>
				<br/>
				<span class="spanBold">Lingua dei metadati: </span>
				<span>
					<xsl:value-of select="./gmd:language/gco:CharacterString"/>
					<xsl:value-of select="./gmd:language/gmd:LanguageCode/@codeListValue"/>
				</span>
				<br/>
				<span class="spanBold">Set dei caratteri dei metadati: </span>
				<span>
					<xsl:value-of select="./gmd:characterSet/gmd:MD_CharacterSetCode/@codeListValue"/>
				</span>
				<br/>
				<xsl:if test="./gmd:parentIdentifier/gco:CharacterString">
					<span class="spanBold">Identificatore file precedente: </span>
					<span>
						<xsl:value-of select="./gmd:parentIdentifier/gco:CharacterString"/>
					</span>
					<br/>
				</xsl:if>
				<xsl:for-each select="./gmd:hierarchyLevel">
					<span class="spanBold">Livello gerarchico: </span>
					<xsl:choose>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="attribute"'>
							<span>
										attributo
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="attributeType"'>
							<span>
										tipo di attributo
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="collectionHardware"'>
							<span>
										hardware
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="collectionSession"'>
							<span>
										sessione
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="dataset"'>
							<span>
										dataset
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="series"'>
							<span>
										series
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="nonGeographicDataset"'>
							<span>
										dataset non geografico
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="dimensionGroup"'>
							<span>
										dimension group
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="feature"'>
							<span>
										feature
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="featureType"'>
							<span>
										Tipo di feature
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="propertyType"'>
							<span>
										Tipologia di proprietà
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="fieldSession"'>
							<span>
										field session
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="software"'>
							<span>
										software
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="service"'>
							<span>
										servizio
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="model"'>
							<span>
										modello
							</span>
						</xsl:when>
						<xsl:when test='./gmd:MD_ScopeCode/@codeListValue="tile"'>
							<span>
										sezione
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span>
								<xsl:value-of select="./gmd:MD_ScopeCode/@codeListValue"/>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<br/>
				</xsl:for-each>
				<xsl:for-each select="./gmd:hierarchyLevelName">
					<span class="spanBold">Nome del livello gerarchico:  </span>
					<span>
						<xsl:value-of select="./gco:CharacterString"/>
					</span>
					<br/>
				</xsl:for-each>
				<br/>
				<span class="spanBold">Responsabile dei metadati:  </span>
				<blockquote>
					<span class="spanBold">Nome dell'Ente: </span>
					<span>
						<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:organisationName/gco:CharacterString"/>
					</span>
					<br/>
					<span class="spanBold">Ruolo:   </span>
					<xsl:choose>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
							<span>
									Fornitore delle risorse
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
							<span>
									Custode
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
							<span>
									Proprietario
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
							<span>
									Utente
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
							<span>
									Distributore
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
							<span>
									Ideatore
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
							<span>
									Punto di contatto
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
							<span>
									Responsabile principale delle ricerche
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
							<span>
									Responsabile del trattamento
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
							<span>
									Editore
							</span>
						</xsl:when>
						<xsl:when test='./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
							<span>
									Autore
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span>
								<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue"/>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<br/>
					<span class="spanBold">Telefono: </span>
					<xsl:for-each select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
						<span>
							<xsl:value-of select="./gco:CharacterString"/>
						</span>
						<br/>
					</xsl:for-each>
					<span class="spanBold">E-mail:</span>
					<a href="mailto:{./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
						<span>
							<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
						</span>
						<br/>
					</a>
					<xsl:if test="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
						<span class="spanBold">Sito web: </span>
						<a href="http://{./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}" target="_blank">
							<span>
								<xsl:value-of select="./gmd:contact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
							</span>
						</a>
						<br/>
					</xsl:if>
				</blockquote>

				<xsl:if test="./gmd:dateStamp/gco:Date">
					<span class="spanBold">Data dei metadati: </span>
					<span>
						<xsl:value-of select="./gmd:dateStamp/gco:Date"/>
					</span>
					<br/>
				</xsl:if>
				<xsl:if test="./gmd:metadataStandardName/gco:CharacterString">
					<span class="spanBold">Nome dello standard: </span>
					<span>
						<xsl:value-of select="./gmd:metadataStandardName/gco:CharacterString"/>
					</span>
					<br/>
				</xsl:if>
				<xsl:if test="./gmd:metadataStandardVersion/gco:CharacterString">
					<span class="spanBold">Versione dello standard: </span>
					<span>
						<xsl:value-of select="./gmd:metadataStandardVersion/gco:CharacterString"/>
					</span>
					<br/>
				</xsl:if>
				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************    Identification information     ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="DataInformation">
					<span class="textSekcji">Informazioni relative all'identificazione: </span>
				</a>
				<br/>
				<br/>
				<span class="spanBold">Titolo: </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
				</span>
				<br/>
				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:alternateTitle/gco:CharacterString">
					<span class="spanBold">Titolo alternativo: </span>
					<span>
						<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:alternateTitle/gco:CharacterString"/>
					</span>
					<br/>
				</xsl:if>

				<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:date">
					<span class="spanBold">Data: </span>
					<span>
						<xsl:value-of select="./gmd:CI_Date/gmd:date/gco:Date"/>
					</span>
					<br/>
					<span class="spanBold">Tipo data: </span>
					<xsl:choose>
						<xsl:when test='./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue="creation"'>
							<span>
										creazione 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue="publication"'>
							<span>
										pubblicazione 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue="revision"'>
							<span>
										revisione 
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span>
								<xsl:value-of select="./gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode/@codeListValue"/>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<br/>
				</xsl:for-each>
				<span class="spanBold">Formato di presentazione: </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:presentationForm"/>
				</span>
				<br/>
				<br/>
				<span class="spanBold">Responsabile dei dati:  </span>
				<blockquote>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty">
						<span class="spanBold">Nome dell'Ente: </span>
						<span>
							<xsl:value-of select="./gmd:organisationName/gco:CharacterString"/>
						</span>
						<br/>
						<span class="spanBold">Ruolo:  </span>
						<xsl:choose>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
								<span>
											Fornitore delle risorse
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
								<span>
											Custode
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
								<span>
											Proprietario
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
								<span>
											Utente
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
								<span>
											Distributore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
								<span>
											Ideatore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
								<span>
											Punto di contatto
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
								<span>
											Responsabile principale delle ricerche
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
								<span>
											Responsabile del trattamento
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
								<span>
											Editore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
								<span>
											Autore
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:role/gmd:CI_RoleCode/@codeListValue"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
					</xsl:for-each>
					<span class="spanBold">Telefono: </span>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
						<span>
							<xsl:value-of select="./gco:CharacterString"/>
						</span>
						<br/>
					</xsl:for-each>
					<span class="spanBold">E-mail:</span>
					<a href="mailto:{./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
						<span>
							<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
						</span>
					</a>
					<br/>
					<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
						<span class="spanBold">Sito web:  </span>
						<a href="{./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}" target="_blank">
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:citedResponsibleParty/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
							</span>
						</a>
						<br/>
					</xsl:if>
				</blockquote>

				<span class="spanBold">Identificatore:  </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:identifier/gmd:RS_Identifier/gmd:code/gco:CharacterString"/>
				</span>
				<span class="spanBold">   Id livello superiore:  </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:series/gmd:CI_Series/gmd:issueIdentification/gco:CharacterString"/>
				</span>
				<br/>
				<br/>
				<span class="spanBold">Descrizione: </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:abstract/gco:CharacterString"/>
				</span>
				<br/>
				<!--
					<span class="spanBold"><xsl:value-of select="$metadataTranslation/StatusOfTheDataset"/>: </span>
					<xsl:choose>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="completed"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_completed"/>: 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="historicalArchive"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_historicalArchive"/>: 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="obsolete"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_obsolete"/>: 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="onGoing"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_onGoing"/>: 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="planned"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_planned"/>: 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="required"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_required"/>: 
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue="underDevelopment"'>
							<span>
								<xsl:value-of select="$metadataTranslation/MD_StatusCode_underDevelopment"/>: 
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:status/gmd:MD_ProgressCode/@codeListValue"/>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					-->
				<br/>
				<span class="spanBold"> Parole chiave:  </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:keyword/gco:CharacterString"/>
				</span>
				<br/>
				<span class="spanBold">Thesaurus:  </span>
				<span>	
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:descriptiveKeywords/gmd:MD_Keywords/gmd:thesaurusName/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
				</span>	
				<br/>	
				<br/>				
				<span class="spanBold">Punto di contatto: </span>
				<blockquote>
					<span class="spanBold">Nome dell'Ente: </span>
					<span>
						<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:organisationName/gco:CharacterString"/>
					</span>
					<br/>
					<span class="spanBold">Ruolo:  </span>
					<xsl:choose>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
							<span>
									Fornitore delle risorse
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
							<span>
									Custode
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
							<span>
									Proprietario
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
							<span>
									Utente
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
							<span>
									Distributore
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
							<span>
									Ideatore
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
							<span>
									Punto di contatto
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
							<span>
									Responsabile principale delle ricerche
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
							<span>
									Responsabile del trattamento
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
							<span>
									Editore
							</span>
						</xsl:when>
						<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
							<span>
									Autore
							</span>
						</xsl:when>
						<xsl:otherwise>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue"/>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<br/>
					<span class="spanBold">Telefono: </span>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
						<span>
							<xsl:value-of select="./gco:CharacterString"/>
						</span>
						<br/>
					</xsl:for-each>
					<span class="spanBold">E-mail:  </span>
					<a href="mailto:{./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
						<span>
							<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
						</span>
					</a>
					<br/>
					<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
						<span class="spanBold">Sito Web: </span>
						<a href="http://{./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}" target="_blank">
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:pointOfContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
							</span>
						</a>
						<br/>
					</xsl:if>
				</blockquote>
				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:spatialRepresentationType">
					<span class="spanBold">Tipo di rappresentazione spaziale: </span>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:spatialRepresentationType">
						<xsl:choose>
							<xsl:when test='./gmd:MD_SpatialRepresentationTypeCode/@codeListValue="vector"'>
								<span>
											Dati vettoriali
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_SpatialRepresentationTypeCode/@codeListValue="grid"'>
								<span>
											Dati raster
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_SpatialRepresentationTypeCode/@codeListValue="textTable"'>
								<span>
											Tabella di dati alfanumerici
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_SpatialRepresentationTypeCode/@codeListValue="tin"'>
								<span>
											TIN
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_SpatialRepresentationTypeCode/@codeListValue="stereoModel"'>
								<span>
											Modello stereo
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_SpatialRepresentationTypeCode/@codeListValue="video"'>
								<span>
											Video
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:MD_SpatialRepresentationTypeCode/@codeListValue"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:for-each>
				</xsl:if>
				<br/>
				<br/>
				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:spatialResolution/gmd:MD_Resolution/gmd:equivalentScale/gmd:MD_RepresentativeFraction">
					<span class="spanBold">Risoluzione spaziale (scala equivalente): </span>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:spatialResolution">
						<span>
							<xsl:value-of select="./gmd:MD_Resolution/gmd:equivalentScale/gmd:MD_RepresentativeFraction/gmd:denominator/gco:Integer"/>
						</span>
					</xsl:for-each>
				</xsl:if>
				<br/>
				<br/>
				<span class="spanBold">Lingua: </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:language"/>
				</span>
				<br/>
				<br/>
				<!--					
					<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:language/gmd:LanguageCode/@codeListValue">
						<span class="spanBold"><xsl:value-of select="$metadataTranslation/ResourceLanguage"/>: </span>
						<blockquote>
							<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:language">
								<span>
									<xsl:value-of select="./gmd:LanguageCode/@codeListValue"/>
								</span>
							</xsl:for-each>
						</blockquote>
					</xsl:if>
-->					
				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:characterSet/gmd:MD_CharacterSetCode/@codeListValue">
					<span class="spanBold">Set dei caratteri dei metadati: </span>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:characterSet">
						<span>
							<xsl:value-of select="./gmd:MD_CharacterSetCode/@codeListValue"/>
						</span>
						<br/>
					</xsl:for-each>
				</xsl:if>
				<br/>
				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:topicCategory/gmd:MD_TopicCategoryCode">
					<span class="spanBold">Categoria tematica: </span>
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification">
						<!--	<xsl:variable name="topicCatCode"><xsl:value-of select="./gmd:topicCategory/gmd:MD_TopicCategoryCode"/></xsl:variable>
							<xsl:value-of select="fn:lower-case($topicCatCode)"></xsl:value-of>-->
						<xsl:choose>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="farming"'>
								<span>
											Agricoltura
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="biota"'>
								<span>
											Biota
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="boundaries"'>
								<span>
											Confini
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="climatologyMeteorologyAtmosphere"'>
								<span>
											Climatologia, Meteorologia, Atmosfera
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="economy"'>
								<span>
											Economia
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="elevation"'>
								<span>
											Elevazione
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="environment"'>
								<span>
											Ambiente
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="geoscientificInformation"'>
								<span>
											Informazioni geoscientifiche
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="health"'>
								<span>
											Salute
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="imageryBaseMapsEarthCover"'>
								<span>
											Mappe di base, Immagini, Copertura terrestre
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="intelligenceMilitary"'>
								<span>
											Intelligence settore militare
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="inlandWaters"'>
								<span>
											Acque interne
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="location"'>
								<span>
											Localizzazione
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="oceans"'>
								<span>
											Acque marine, Oceani
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="planningCadastre"'>
								<span>
											Pianificazione, Catasto
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="society"'>
								<span>
											Società
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="structure"'>
								<span>
											Strutture
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="transportation"'>
								<span>
											Trasporti
								</span>
							</xsl:when>
							<xsl:when test='./gmd:topicCategory/gmd:MD_TopicCategoryCode="utilitiesCommunication"'>
								<span>
											Servizi di pubblica utilità, Comunicazione
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:topicCategory/gmd:MD_TopicCategoryCode"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
					</xsl:for-each>
				</xsl:if>
				<br/>
				<span class="spanBold">Informazioni supplementari: </span>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:supplementalInformation"/>
				</span>
				<br/>
				<br/>
				<!-- ********************    Constraints     ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="Constraints">
					<span class="textSekcji">Vincoli sui dati: </span>
				</a>	
				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints">
					<blockquote>
						<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_Constraints/gmd:useLimitation">
							<span class="spanBold">Limitazione d’uso dei dati:  </span>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_Constraints/gmd:useLimitation/gco:CharacterString"/>
							</span>
						</xsl:if>
						<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useLimitation">
							<span class="spanBold">Limitazione d’uso dei dati:  </span>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useLimitation/gco:CharacterString"/>
							</span>
						</xsl:if>
						<br/>
						<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:accessConstraints/gmd:MD_RestrictionCode">
							<span class="spanBold">Vincoli di accesso ai dati:   </span>
							<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:accessConstraints">
								<xsl:choose>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="copyright"'>
										<span>Proprietà intellettuale dei dati:     </span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patent"'>
										<span>Brevetto</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patentPending"'>
										<span> BrevettoPending</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="trademark"'>
										<span>Marchio registrato</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="license"'>
										<span>Licenza</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="intellectualPropertyRights"'>
										<span>Sfruttamento economico della proprietà intellettuale </span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="restricted"'>
										<span>Dato a conoscibilità limitata</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="otherRestrictions"'>
										<span> Altri vincoli</span>
									</xsl:when>
									<xsl:otherwise>
										<span>
											<xsl:value-of select="./gmd:MD_RestrictionCode/@codeListValue"/>
										</span>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:for-each>
						</xsl:if>
						<br/>
						<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useConstraints/gmd:MD_RestrictionCode">
							<span class="spanBold">Vincoli di fruibilità dei dati:   </span>
							<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:useConstraints">
								<xsl:choose>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="copyright"'>
										<span> Proprietà intellettuale dei dati </span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patent"'>
										<span>Brevetto</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="patentPending"'>
										<span>BrevettoPending</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="trademark"'>
										<span>
														Marchio registrato
										</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="license"'>
										<span>
														Licenza
										</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="intellectualPropertyRights"'>
										<span>
														Sfruttamento economico della proprietà intellettuale
										</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="restricted"'>
										<span>
														Dato a conoscibilità limitata
										</span>
									</xsl:when>
									<xsl:when test='./gmd:MD_RestrictionCode/@codeListValue="otherRestrictions"'>
										<span>
														Altri vincoli
										</span>
									</xsl:when>
									<xsl:otherwise>
										<span>
											<xsl:value-of select="./gmd:MD_RestrictionCode/@codeListValue"/>
										</span>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:for-each>
						</xsl:if>
						<br/>
						<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:otherConstraints">
							<span class="spanBold">Altri vincoli sui dati:      </span>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_LegalConstraints/gmd:otherConstraints/gco:CharacterString"/>
							</span>
						</xsl:if>


						<br/>


						<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_SecurityConstraints/gmd:classification">
							<span class="spanBold">Vincoli di sicurezza:      </span>
							<span>
								<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_SecurityConstraints/gmd:classification/gmd:MD_ClassificationCode"/>
							</span>
							<!-- 
					<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceConstraints/gmd:MD_SecurityConstraints/gmd:classification">
						<xsl:choose>
							<xsl:when test='./gmd:MD_ClassificationCode/@codeListValue="unclassified"'>
								<span>
											Non classificato
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:MD_ClassificationCode/@codeListValue"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:for-each>
				-->
						</xsl:if>
					</blockquote>
				</xsl:if>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************   Extent information     ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="ExtentInformation">
					<span class="textSekcji">Informazioni sull'estensione geografica: </span>
					<br/>
					<br/>
				</a>
				<xsl:if test="//gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox">
					<span class="spanBold">Localizzazione geografica:  </span>
					<blockquote>
						<span class="spanBold">Longitudine Ovest:  </span>
						<span>
							<xsl:value-of select="//gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:westBoundLongitude/gco:Decimal"/>
						</span>
						<br/>
						<span class="spanBold">Longitudine Est:  </span>
						<span>
							<xsl:value-of select="//gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:eastBoundLongitude/gco:Decimal"/>
						</span>
						<br/>
						<span class="spanBold">Latitudine Sud:  </span>
						<span>
							<xsl:value-of select="//gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:southBoundLatitude/gco:Decimal"/>
						</span>
						<br/>
						<span class="spanBold">Latitudine Nord:  </span>
						<span>
							<xsl:value-of select="//gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:northBoundLatitude/gco:Decimal"/>
						</span>
					</blockquote>
				</xsl:if>

				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:verticalElement">
					<span class="spanBold">Estensione verticale dei dati:  </span>

					<blockquote>
						<span class="spanBold">Quota minima:  </span>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:minimumValue/gco:Real"/>
						</span>
						<br/>
						<span class="spanBold">Quota massima:  </span>
						<span>
							<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:maximumValue/gco:Real"/>
						</span>
						<br/>
						<span class="spanBold">Datum verticale:  </span>
						<span>
							<a href="{./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:verticalCRS/@xlink:href}" target="_blank">
								<span>
									<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:verticalCRS/@xlink:href"/>
								</span>
							</a>
						</span>
					</blockquote>						

				</xsl:if>					



				<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement">
					<span class="spanBold">Estensione temporale dei dati:  </span>
					<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimeInstant">
						<blockquote>
							<xsl:for-each select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement">
								<span>
									<xsl:value-of select="./gmd:EX_TemporalExtent/gmd:extent/gml:TimeInstant/gml:timePosition"/>
								</span>
								<br/>
							</xsl:for-each>
						</blockquote>
					</xsl:if>
					<!--xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod"-->
					<xsl:if test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod">
						<blockquote>
							<span class="spanBold">Data inizio:  </span>
							<xsl:choose>
								<xsl:when test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin">
									<span>
										<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin/gml:TimeInstant/gml:timePosition"/>
									</span>
								</xsl:when>
								<xsl:when test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:beginPosition">
									<span>
										<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:beginPosition"/>
									</span>
								</xsl:when>
							</xsl:choose>
							<!--span>
										<xsl:value-of select="./gmd:identificationInfo/srv:SV_ServiceIdentification/srv:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin/gml:TimeInstant/gml:timePosition"/>
									</span-->
							<br/>
							<span class="spanBold">Data fine:  </span>
							<xsl:choose>
								<xsl:when test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end">
									<span>
										<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end/gml:TimeInstant/gml:timePosition"/>
									</span>
								</xsl:when>
								<xsl:when test="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:endPosition">
									<span>
										<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:endPosition"/>
									</span>
								</xsl:when>
							</xsl:choose>
						</blockquote>
					</xsl:if>
				</xsl:if>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************   Data quality information     ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="DataQualityInformation">
					<span class="textSekcji">Informazioni sulla qualità del dato: </span>
				</a>
				<br/>
				<br/>
				<span class="spanBold">Livello di qualità:  </span>
				<xsl:choose>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="attribute"'>
						<span>
									attributo
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="attributeType"'>
						<span>
									tipo di attributo
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="collectionHardware"'>
						<span>
									hardware
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="collectionSession"'>
						<span>
									sessione
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="dataset"'>
						<span>
									dataset
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="series"'>
						<span>
									series
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="nonGeographicDataset"'>
						<span>
									dataset non geografico
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="dimensionGroup"'>
						<span>
									dimension group
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="feature"'>
						<span>
									feature
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="featureType"'>
						<span>
									Tipo di feature
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="propertyType"'>
						<span>
									Tipologia di proprietà
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="fieldSession"'>
						<span>
									field session
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="software"'>
						<span>
									software
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="service"'>
						<span>
									servizio
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="model"'>
						<span>
									modello
						</span>
					</xsl:when>
					<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue="tile"'>
						<span>
									sezione
						</span>
					</xsl:when>
					<xsl:otherwise>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode/@codeListValue"/>
						</span>
					</xsl:otherwise>
				</xsl:choose>

				<br/>
				<br/>
				<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_AbsoluteExternalPositionalAccuracy">
					<span class="spanBold">Accuratezza posizionale:  </span>
					<blockquote>
						<span class="spanBold">Unità di misura:  </span>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_AbsoluteExternalPositionalAccuracy/gmd:result/gmd:DQ_QuantitativeResult/gmd:valueUnit/gml:BaseUnit/gml:identifier"/>
						</span>	
						<br/>
						<span class="spanBold">Valore:  </span>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_AbsoluteExternalPositionalAccuracy/gmd:result/gmd:DQ_QuantitativeResult/gmd:value/gco:Record/gco:Real"/>
						</span>
					</blockquote>
				</xsl:if>
				<br/>
				<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage">
					<span class="spanBold">Genealogia:  </span>
					<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/gco:CharacterString">
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/gco:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason">
						<xsl:choose>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="template"'>
								<span>
											template
								</span>
							</xsl:when>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="unknown"'>
								<span>
											sconosciuto
								</span>
							</xsl:when>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="missing"'>
								<span>
											mancante
								</span>
							</xsl:when>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="inapplicable"'>
								<span>
											inapplicabile
								</span>
							</xsl:when>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason="withheld"'>
								<span>
											trattenuti
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:lineage/gmd:LI_Lineage/gmd:statement/@gco:nilReason"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
					</xsl:if>
				</xsl:if>
				<br/>
				<br/>
				<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency">
					<span class="spanBold">Conformità: specifiche  </span>
					<blockquote>
						<span class="spanBold">Titolo:  </span>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:title/gco:CharacterString"/>
						</span>	
						<br/>
						<span class="spanBold">Data:  </span>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:date/gmd:CI_Date/gmd:date/gco:Date"/>
						</span>
						<br/>
						<span class="spanBold">Tipo data:  </span>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation/gmd:date/gmd:CI_Date/gmd:dateType/gmd:CI_DateTypeCode"/>
						</span>
						<br/>
						<span class="spanBold">Spiegazione:  </span>
						<span>
							<xsl:value-of select="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:explanation/gco:CharacterString"/>
						</span>
						<br/>
						<span class="spanBold">Grado di conformità (INSPIRE):  </span>
						<span>
						
						<xsl:if test="./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:pass">
						<xsl:choose>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:pass/gco:Boolean=1'>
								<span>
											Conforme
								</span>
							</xsl:when>
							<xsl:when test='./gmd:dataQualityInfo/gmd:DQ_DataQuality/gmd:report/gmd:DQ_DomainConsistency/gmd:result/gmd:DQ_ConformanceResult/gmd:pass/gco:Boolean=0'>
								<span>
											Non conforme
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
											Non valutato
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
						</xsl:if>
						</span>
						<br/>
					</blockquote>
				</xsl:if>
				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************    Reference System Information    ****************** -->
				<hr style="width: 100%;"/>
				<br/>
				<a name="SRSInformation">
					<span class="textSekcji">Sistema di riferimento: </span>
				</a>
				<br/>
				<br/>
				<table>
					<tbody>
						<xsl:for-each select="./gmd:referenceSystemInfo/gmd:MD_ReferenceSystem/gmd:referenceSystemIdentifier/gmd:RS_Identifier">
							<tr style="width: 100%;">
								<td>
									<span class="spanBold">Sistema di riferimento spaziale:  </span>
									<span>
										<xsl:value-of select="./gmd:code/gco:CharacterString"/>
									</span>
								</td>
							</tr>
						</xsl:for-each>
					</tbody>
				</table>
				<br/>
				<a href="#Menu">
					<span class="text8">Menu</span>
				</a>
				<!-- ********************    Distribution information    ****************** -->
				<hr style="width: 100%;"/>
				<a name="DistributionInformation">
					<span class="textSekcji">Distribuzione dei dati: </span>
				</a>
				<br/>
				<br/>
				<xsl:for-each select="./gmd:distributionInfo/gmd:MD_Distribution/gmd:distributor">
					<span class="spanBold">Distributore:  </span>
					<blockquote>
						<span class="spanBold">Nome dell'Ente: </span>
						<span>
							<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:organisationName/gco:CharacterString"/>
						</span>
						<br/>
						<xsl:if test="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice/gco:CharacterString">
							<span class="spanBold">Telefono: </span>
							<xsl:for-each select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
								<span>
									<xsl:value-of select="./gco:CharacterString"/>
								</span>
								<br/>
							</xsl:for-each>
						</xsl:if>
						<xsl:if test="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString">
							<span class="spanBold">E-mail:</span>
							<a href="mailto:{./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString}">
								<span>
									<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress/gco:CharacterString"/>
								</span>
							</a>
							<br/>
						</xsl:if>
						<span class="spanBold">Ruolo:  </span>
						<xsl:choose>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="resourceProvider"'>
								<span>
											Fornitore delle risorse
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="custodian"'>
								<span>
											Custode
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="owner"'>
								<span>
											Proprietario
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="user"'>
								<span>
											Utente
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="distributor"'>
								<span>
											Distributore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="originator"'>
								<span>
											Ideatore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="pointOfContact"'>
								<span>
											Punto di contatto
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="principalInvestigator"'>
								<span>
											Responsabile principale delle ricerche
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="processor"'>
								<span>
											Responsabile del trattamento
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="publisher"'>
								<span>
											Editore
								</span>
							</xsl:when>
							<xsl:when test='./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue="author"'>
								<span>
											Autore
								</span>
							</xsl:when>
							<xsl:otherwise>
								<span>
									<xsl:value-of select="./gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty/gmd:role/gmd:CI_RoleCode/@codeListValue"/>
								</span>
							</xsl:otherwise>
						</xsl:choose>
					</blockquote>
					<xsl:if test="./gmd:MD_Distributor/gmd:distributionOrderProcess">
						<span class="spanBold">Procedimento per ordinare i dati: </span>
						<blockquote>
							<span class="spanBold">Tariffa:  </span>
							<br/>
							<span>
								<xsl:value-of select="./gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:fees/gco:CharacterString"/>
							</span>
							<br/>
						</blockquote>
					</xsl:if>
					<span class="spanBold">Formato di distribuzione: </span>
					<blockquote>
						<table>
							<tbody>
								<xsl:for-each select="../gmd:distributionFormat/gmd:MD_Format">
									<tr style="width: 100%;">
										<td>
											<span class="spanBold">Nome formato: </span>
										</td>
										<td>
											<span>
												<xsl:value-of select="./gmd:name/gco:CharacterString"/>
											</span>
										</td>
										<td style="width: 5px;"/>
										<td>
											<span class="spanBold">Versione formato: </span>
										</td>
										<td>
											<xsl:if test="./gmd:version/gco:CharacterString">
												<span>
													<xsl:value-of select="./gmd:version/gco:CharacterString"/>
												</span>
											</xsl:if>
											<xsl:if test="./gmd:version/@gco:nilReason">
												<xsl:choose>
													<xsl:when test='./gmd:version/@gco:nilReason="template"'>
														<span>
																	template
														</span>
													</xsl:when>
													<xsl:when test='./gmd:version/@gco:nilReason="unknown"'>
														<span>
																	sconosciuto
														</span>
													</xsl:when>
													<xsl:when test='./gmd:version/@gco:nilReason="missing"'>
														<span>
																	mancante
														</span>
													</xsl:when>
													<xsl:when test='./gmd:version/@gco:nilReason="inapplicable"'>
														<span>
																	inapplicabile
														</span>
													</xsl:when>
													<xsl:when test='./gmd:version/@gco:nilReason="withheld"'>
														<span>
																	trattenuti
														</span>
													</xsl:when>
													<xsl:otherwise>
														<span>
															<xsl:value-of select="./gmd:version/@gco:nilReason"/>
														</span>
													</xsl:otherwise>
												</xsl:choose>
											</xsl:if>
										</td>
									</tr>
								</xsl:for-each>
							</tbody>
						</table>
					</blockquote>
					<xsl:if test="../gmd:transferOptions">
						<span class="spanBold">Risorsa on line: </span>
						<xsl:if test="../gmd:transferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL">
							<a href="http://{../gmd:transferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL}" target="_blank">
								<span>
									<xsl:value-of select="../gmd:transferOptions/gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource/gmd:linkage/gmd:URL"/>
								</span>
							</a>
							<br/>
						</xsl:if>
						<br/>
					</xsl:if>
					<br/>
				</xsl:for-each>
			</body>
		</xsl:if>
		<!-- ********************    Frequency information    ****************** -->
		<hr style="width: 100%;"/>
		<a name="FrequencyInformation">
			<span class="textSekcji">Gestione dei dati: </span>
		</a>
		<br/>
		<br/>
		<span class="spanBold">Frequenza di aggiornamento: </span>
		<xsl:choose>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="continual"'>
				<span>
								In maniera continua
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="daily"'>
				<span>
								Giornalmente
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="weekly"'>
				<span>
								Settimanalmente 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="fortnightly"'>
				<span>
								Ogni quindici giorni 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="monthly"'>
				<span>
								Mensilmente 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="quarterly"'>
				<span>
								Trimestralmente 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="biannually"'>
				<span>
								Due volte all'anno 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="annually"'>
				<span>
								Annualmente 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="asNeeded"'>
				<span>
								Quando necessario 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="irregular"'>
				<span>
								Irregolarmente 
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="notPlanned"'>
				<span>
								Non pianificato
				</span>
			</xsl:when>
			<xsl:when test='./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue="unknown"'>
				<span>
								sconosciuto
				</span>
			</xsl:when>
			<xsl:otherwise>
				<span>
					<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:resourceMaintenance/gmd:MD_MaintenanceInformation/gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode/@codeListValue"/>
				</span>
			</xsl:otherwise>
		</xsl:choose>
		<br/>
		<br/>
		<span class="spanBold">Altri dettagli: </span>
		<span>
			<xsl:value-of select="./gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:otherCitationDetails"/>
		</span>
		<br/>
		<a href="#Menu">
			<span class="text8">Menu</span>
		</a>
	</html>
</xsl:template>
</xsl:stylesheet>